Subject: JTC1/SC35/WG1 2nd Draft Agenda

From: Alain LaBonté [ꓭꓶꓯ] <[email-masked]>
Date: Thu, 19 Jan 2017 09:34:52 -0500

*   After receiving some remarks on the previous draft agenda, I 
reshuffled it, in particular to alleviate joint work which will be 
limited in time. I moved some items from the joint session to the 
WG1-only session.**
**
**   I also moved 2 items from WG1-only to the joint session as they 
need to be discussed jointly: _in particular_ we need to solve the issue 
of _formal_ lack of participation for the 2 potential projects on 
virtual keyboards (either change one negative ballot into positive or 
adding another country with nomination of an expert [it is important: a 
country can NOT say it will participate without nominating an expert]. 
These projects are important **not only for the keyboard standards 
community but also for accessibility.
**
    If I do not get other remarks by tomorrow I will post this document 
to the official JTC1/SC35/WG1 area on the ISO site.

**Regards, *

*Alain*

Le 2017-01-18 à 02:27, Pilar Orero a écrit :
> Dear Alain,
> I am unable to open the file, apparently it requires special 
> permission for access,
> Best
> Pilr
>
> On 17 January 2017 at 23:15, Alain LaBonté <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     Before I post this on the ISO SC35/JTC1/WG1 web page, could
>     experts have a look at the attached file and tell me if I missed
>     something (or any mistake) please ?
>
>     Alain LaBonté
>     JTC1/SCV35/WG1 Convenor
>
>     ------------------------------------------------------------------------
>     Avast logo <https://www.avast.com/antivirus> 	
>
>     L'absence de virus dans ce courrier électronique a été vérifiée
>     par le logiciel antivirus Avast.
>     www.avast.com <https://www.avast.com/antivirus>
>
>
>
>
>
> -- 
> Pilar Orero
> Edifici MRA 126  - Campus UAB
> 08193 Bellaterra
> Barcelona
> T. +34 622 751 958
> http://gent.uab.cat/pilarorero/
> http://grupsderecerca.uab.cat/transmedia/
>
>

---
L'absence de virus dans ce courrier électronique a été vérifiée par le logiciel antivirus Avast.
https://www.avast.com/antivirus